@charset "UTF-8";

.lp-buttonConversion {
    display: inline-block;
    max-width: 100%;
    background: #e60012;
    color: #fff;
    font-size: 2rem;
    line-height: 1.4;
    text-align: center;
    text-decoration: none;
}

@media only screen and (max-width: 640px) {
    .lp-buttonConversion {
        font-size: 1.6rem;
    }
}

.lp-buttonConversion-body {
    display: flex;
    align-items: center;
    padding: 12px 8px 12px 24px;
}

@media only screen and (max-width: 640px) {
    .lp-buttonConversion-body {
        padding-top: 14px;
        padding-bottom: 14px;
    }
}

.lp-buttonConversion-text {
    margin-right: 16px;
}

.lp-buttonConversion-image {
    margin: -22px 0;
    border: 1px solid #ccc;
}

.lp-buttonConversion-image > img {
    min-width: 42px;
    max-width: 60px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body, .lp-buttonConversion.of-anchor .lp-buttonConversion-body, .lp-buttonConversion.of-arrow .lp-buttonConversion-body, .lp-buttonConversion.of-inquiry .lp-buttonConversion-body {
    position: relative;
    padding-left: 53px;
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before, .lp-buttonConversion.of-anchor .lp-buttonConversion-body::before, .lp-buttonConversion.of-arrow .lp-buttonConversion-body::before, .lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
    display: block;
    position: absolute;
    top: 50%;
    left: 24px;
    width: 19px;
    height: 18px;
    transform: translateY(-50%);
    content: "";
}

.lp-buttonConversion.of-download .lp-buttonConversion-body::before {
    background: url("../../img/landing_page/common/icon_btn_dl.png") no-repeat center center;
}

.lp-buttonConversion.of-anchor .lp-buttonConversion-body::before {
    background: url("../../img/landing_page/common/icon_btn_anc_03.png") no-repeat center center;
}

.lp-buttonConversion.of-arrow .lp-buttonConversion-body::before {
    left: 26px;
    height: 12px;
    border-width: 7px 0 7px 13px;
    border-style: solid;
    border-color: transparent transparent transparent #fff;
}

.lp-buttonConversion.of-inquiry .lp-buttonConversion-body::before {
    background: url("../../img/landing_page/common/icon_btn_inquiry_01.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body, .lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body, .lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body, .lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body, .lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body {
    position: relative;
    padding-left: 53px;
}

.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before, .lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before, .lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before, .lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before, .lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
    display: block;
    position: absolute;
    top: 50%;
    left: 24px;
    width: 19px;
    height: 18px;
    transform: translateY(-50%);
    content: "";
}

.lp-buttonConversion.of-priceIcon .lp-buttonConversion-body::before {
    background: url("../../img/landing_page/common/icon_btn_price_usd.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon-jpy .lp-buttonConversion-body::before {
    background: url("../../img/landing_page/common/icon_btn_price_jpy.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon-gbp .lp-buttonConversion-body::before {
    background: url("../../img/landing_page/common/icon_btn_price_gbp.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon-krw .lp-buttonConversion-body::before {
    background: url("../../img/landing_page/common/icon_btn_price_krw.png") no-repeat center center;
}

.lp-buttonConversion.of-priceIcon-eur .lp-buttonConversion-body::before {
    background: url("../../img/landing_page/common/icon_btn_price_eur.png") no-repeat center center;
}

.lp-buttonConversion.of-primary {
    background: #129e83;
}

.lp-buttonConversion.of-secondary {
    background: #1a90db;
}

.lp-navigationSeries {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1240px;
    margin: 20px auto;
    padding: 4px 10px;
    border: 2px solid #e5e5e5;
    color: #999;
}

div#MainContent .lp-navigationSeries {
    word-wrap: break-word;
    word-break: break-word;
    overflow-wrap: anywhere;
}

@media only screen and (max-width: 1279px) {
    .lp-navigationSeries {
        margin-right: 20px;
        margin-left: 20px;
    }
}

@media only screen and (max-width: 969px) {
    .lp-navigationSeries {
        flex-direction: column;
        align-items: center;
    }
}

.lp-navigationSeries-title {
    max-width: 600px;
    font-size: 1.1rem;
    font-weight: normal;
    line-height: 1.3;
}

@media only screen and (max-width: 969px) {
    .lp-navigationSeries-title {
        width: 100%;
        max-width: none;
        margin-bottom: 3px;
        text-align: center;
    }
}

.lp-navigationSeries-title + .lp-navigationSeries-linkList {
    margin-left: 10px;
}

@media only screen and (max-width: 969px) {
    .lp-navigationSeries-title + .lp-navigationSeries-linkList {
        margin-left: -10px;
    }
}

div#MainContent .lp-navigationSeries-title {
    margin-bottom: 0;
    color: #999;
    font-size: 11px;
    line-height: 1.3;
    text-transform: none;
}

div#MainContent .lp-navigationSeries-title + .lp-navigationSeries-linkList {
    margin-left: 10px;
}

@media only screen and (max-width: 969px) {
    .lp-navigationSeries-seriesNameText, .lp-navigationSeries-seriesText {
        display: block;
    }
}

.lp-navigationSeries-linkList {
    display: flex;
    flex-wrap: wrap;
    margin: -3px 0 0 -10px;
    color: #999;
}

div#MainContent .lp-navigationSeries-linkList {
    margin: -3px 0 0 -10px;
}

@media only screen and (max-width: 969px) {
    .lp-navigationSeries-linkList {
        justify-content: center;
        width: 100%;
    }
}

.lp-navigationSeries-linkList > li {
    display: flex;
    position: relative;
    margin-top: 3px;
    margin-left: 10px;
    background: none;
    font-size: 1.1rem;
    line-height: 1.3;
}

div#MainContent .lp-navigationSeries-linkList > li {
    margin: 3px 0 0 10px;
    padding: 0;
    background: none;
    font-size: 11px;
}

.lp-navigationSeries-linkList > li > a {
    display: block;
    position: relative;
    width: 100%;
    padding-left: 9px;
    color: #999;
    line-height: 1.3;
    text-decoration: none;
}

.lp-navigationSeries-linkList > li > a::before {
    display: block;
    position: absolute;
    top: 4px;
    left: -2px;
    width: 5px;
    height: 5px;
    transform: rotate(45deg);
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    content: "";
}

div#MainContent .lp-navigationSeries-linkList > li > a:link {
    color: #999;
}

div#MainContent .lp-navigationSeries-linkList > li > a::before {
    top: 0.3em;
}

.lp-navigationSeries-linkList > li > a:hover, .lp-navigationSeries-linkList > li > a:focus {
    text-decoration: underline;
}

.lp-layout-grid {
    display: flex;
    flex-wrap: wrap;
    margin: -16px 0 42px -32px;
}

.lp-layout-grid-column {
    display: flex;
    padding: 16px 0 0 32px;
}

@media screen and (max-width: 767px) {
    .lp-layout-grid-column {
        padding: 22px 0 0 32px;
    }
}

.lp-layout-grid-column > *:last-child {
    margin-bottom: 0;
}

.lp-layout-grid.of-column-10 .of-column-6 {
    width: 60%;
}

@media screen and (max-width: 767px) {
    .lp-layout-grid.of-column-10 .of-column-6 {
        width: 100%;
    }
}

.lp-layout-grid.of-column-10 .of-column-4 {
    width: 40%;
}

@media screen and (max-width: 767px) {
    .lp-layout-grid.of-column-10 .of-column-4 {
        width: 100%;
    }
}

.lp-layout-grid.of-column-12 .of-column-6 {
    width: 50%;
}

@media screen and (max-width: 767px) {
    .lp-layout-grid.of-column-12 .of-column-6 {
        width: 100%;
    }
}

.lp-layout-grid.of-column-12 .of-column-4 {
    width: 33.33333%;
}

@media screen and (max-width: 767px) {
    .lp-layout-grid.of-column-12 .of-column-4 {
        width: 100%;
    }
}

@media screen and (max-width: 969px) {
    .lp-layout-grid.of-column-12 .lp-smallScreen-column-6 {
        width: 50%;
    }
}

@media screen and (max-width: 767px) {
    .lp-layout-grid.of-column-12 .lp-smallScreen-column-6 {
        width: 100%;
    }
}

@media screen and (max-width: 969px) {
    .lp-layout-grid.of-column-12 .lp-smallScreen-column-4 {
        width: 33.33333%;
    }
}

@media screen and (max-width: 767px) {
    .lp-layout-grid.of-column-12 .lp-smallScreen-column-4 {
        width: 100%;
    }
}

.lp-layout-grid.of-primary {
    margin: -60px 0 42px -32px;
}

.lp-layout-grid.of-primary .lp-layout-grid-column {
    padding: 60px 0 0 32px;
}

@media screen and (max-width: 767px) {
    .lp-layout-grid.of-primary .lp-layout-grid-column {
        padding: 24px 0 25px 32px;
        border-bottom: 1px solid #97a6bc;
    }
}

@media screen and (max-width: 767px) {
    .lp-layout-grid.of-primary {
        margin: -24px 0 42px -32px;
    }
    .lp-layout-grid.of-primary > *:last-child {
        padding-bottom: 0;
        border-bottom: 0;
    }
}

@media screen and (max-width: 767px) {
    .lp-layout-grid {
        margin: -22px 0 24px -32px;
    }
}

.lp-section {
    position: relative;
    padding: 80px 0;
    background-color: #e8ebec;
}

.lp-section-content {
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 20px;
}

.lp-section-content > *:last-child {
    margin-bottom: 0;
}

.lp-section.of-primary {
    padding: 67px 0 60px;
    background-color: #ccd4dc;
}

@media screen and (max-width: 767px) {
    .lp-section.of-primary .lp-section-content {
        padding: 0;
    }
}

@media screen and (max-width: 969px) {
    .lp-section.of-primary {
        padding: 21px 0 25px;
    }
}

.lp-section.of-asset {
    padding: 40px 0 59px;
}

@media screen and (max-width: 969px) {
    .lp-section.of-asset {
        padding: 40px 0 54px;
    }
}

@media screen and (max-width: 969px) {
    .lp-section {
        padding: 24px 0 56px;
    }
}

@media screen and (max-width: 767px) {
    .lp-section {
        padding: 21px 0 56px;
    }
}

.lp-section > *:last-child {
    margin-bottom: 0;
}

.lp-jumbotron {
    z-index: 10;
    position: relative;
    margin: 0;
    background-color: #0f246e;
}

.lp-jumbotron-content {
    display: flex;
    justify-content: center;
    max-width: 1280px;
    margin: 0 auto;
    padding: 0 20px;
}

@media screen and (max-width: 969px) {
    .lp-jumbotron-content {
        flex-direction: column-reverse;
        padding: 16px 5.55556% 40px;
    }
}

.lp-jumbotron-body {
    flex: 1 1 604px;
    padding: 91px 0 95px;
}

@media screen and (max-width: 969px) {
    .lp-jumbotron-body {
        flex: 0 0 auto;
        max-width: 100%;
        margin: 0;
        padding: 0;
    }
}

.lp-jumbotron-body > *:last-child {
    margin-bottom: 0;
}

.lp-jumbotron-title {
    display: block;
    margin-bottom: 6px;
    color: #fff;
    font-size: 5.8rem;
    line-height: 1.21;
    text-align: center;
}

.lp-jumbotron-titleGroup {
    display: block;
    margin-bottom: 29px;
}

@media screen and (max-width: 969px) {
    .lp-jumbotron-titleGroup {
        margin-bottom: 21px;
    }
}

.lp-jumbotron-titleGroup > *:last-child {
    margin-bottom: 0;
}

.lp-jumbotron-title.of-primary {
    font-size: 4rem;
}

@media screen and (max-width: 1239px) {
    .lp-jumbotron-title.of-primary {
        font-size: calc(2.8rem + ((1vw - 0.36rem) * (1.36364)));
    }
}

@media screen and (max-width: 767px) {
    .lp-jumbotron-title.of-primary {
        font-size: 2.8rem;
    }
}

@media screen and (max-width: 1239px) {
    .lp-jumbotron-title {
        font-size: calc(2.8rem + ((1vw - 0.36rem) * (3.40909)));
    }
}

@media screen and (max-width: 969px) {
    .lp-jumbotron-title {
        margin-bottom: 4px;
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .lp-jumbotron-title {
        font-size: 2.8rem;
    }
}

.lp-jumbotron-series {
    flex: 0 1 auto;
    margin: -2px 0 0 8px;
    margin-bottom: 10px;
    color: #fff;
    font-size: 2rem;
    font-weight: normal;
    line-height: 1.4;
}

.lp-jumbotron-seriesGroup {
    display: flex;
    justify-content: center;
    margin-bottom: 14px;
}

@media screen and (max-width: 969px) {
    .lp-jumbotron-seriesGroup {
        display: block;
        margin-bottom: 8px;
    }
}

.lp-jumbotron-seriesGroup > *:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 1239px) {
    .lp-jumbotron-series {
        font-size: calc(1.5rem + ((1vw - 0.36rem) * (0.56818)));
    }
}

@media screen and (max-width: 969px) {
    .lp-jumbotron-series {
        display: block;
        margin-left: 0;
        font-weight: 100;
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .lp-jumbotron-series {
        font-size: 1.5rem;
    }
}

.lp-jumbotron-icon {
    padding: 4px 8px;
    color: #ff0909;
    font-size: 1.6rem;
}

.lp-jumbotron-iconOuter {
    border: 1px solid #ff3939;
    background-color: #fff;
}

.lp-jumbotron-image {
    flex: 0 0 auto;
    align-self: center;
    max-width: 48.70968%;
    margin-left: 2.58065%;
}

.lp-jumbotron-image::before {
    z-index: -10;
    position: absolute;
    top: 50%;
    right: 50%;
    width: 100%;
    height: 100%;
    transform: translate(50%, -50%);
    background: radial-gradient(closest-side at 73% 50%, #2c72c2 0%, #0f246e 100%);
    content: "";
}

@media screen and (max-width: 969px) {
    .lp-jumbotron-image::before {
        content: none;
    }
}

@media screen and (max-width: 969px) {
    .lp-jumbotron-image {
        align-self: center;
        max-width: 100%;
        min-height: 0%;
        margin: 0 0 16px;
    }
}

.lp-figure {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 32px;
}

.lp-figure-caption {
    margin-bottom: 16px;
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.44;
}

@media screen and (max-width: 1239px) {
    .lp-figure-caption {
        font-size: calc(1.6rem + ((1vw - 0.36rem) * (0.22727)));
    }
}

@media screen and (max-width: 767px) {
    .lp-figure-caption {
        justify-content: center;
        width: 100%;
        margin-bottom: 6px;
        font-size: 1.6rem;
        text-align: center;
    }
}

.lp-figure-image {
    flex-shrink: 0;
    max-width: 100%;
    margin-bottom: 6px;
}

.lp-figure-image.of-shadow {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
}

@media screen and (max-width: 767px) {
    .lp-figure-image.of-shadow {
        box-shadow: none;
    }
}

.lp-figure-image.of-border {
    border: 1px solid #fff;
}

@media screen and (max-width: 767px) {
    .lp-figure-image.of-border {
        border: 0;
    }
}

.lp-figure-image.of-order-first {
    order: -1;
}

@media screen and (max-width: 767px) {
    .lp-figure-image.of-secondary {
        width: 73.125%;
        text-align: center;
    }
}

@media screen and (max-width: 969px) {
    .lp-figure-image {
        text-align: center;
    }
}

.lp-figure-body {
    width: 100%;
}

@media screen and (max-width: 767px) {
    .lp-figure-body {
        align-self: flex-start;
    }
}

.lp-figure-body > *:last-child {
    margin-bottom: 0;
}

.lp-figure.of-primary {
    width: 100%;
}

.lp-figure.of-primary .lp-figure-caption {
    display: block;
    margin-bottom: 8px;
}

@media screen and (max-width: 969px) {
    .lp-figure.of-primary .lp-figure-caption {
        align-self: center;
        justify-content: center;
        width: 100%;
        text-align: center;
    }
}

@media screen and (max-width: 767px) {
    .lp-figure.of-primary .lp-figure-caption {
        justify-content: center;
        margin-bottom: 16px;
        font-size: 1.5rem;
        line-height: 1.33;
    }
}

.lp-figure.of-primary .lp-figure-image {
    margin-bottom: 16px;
}

@media screen and (max-width: 767px) {
    .lp-figure.of-primary .lp-figure-image {
        align-self: center;
        max-width: 46.25%;
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 767px) {
    .lp-figure.of-primary .lp-figure-body {
        width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .lp-figure.of-primary {
        max-width: 88.88889%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .lp-figure {
        align-items: center;
    }
}

.lp-figure > *:last-child {
    margin-bottom: 0;
}

.lp-card {
    margin-bottom: 32px;
    padding: 70px 105px 54px;
    border: 1px solid #fff;
    background-color: #f2f3f3;
}

@media screen and (max-width: 969px) {
    .lp-card {
        padding: 0;
        border: 0;
        background-color: transparent;
    }
}

.lp-card > *:last-child {
    margin-bottom: 0;
}

.lp-label {
    margin: 0;
    padding: 7px 23px;
    border: 1px solid #ff3939;
    background-color: #fff;
    color: #ff0909;
    font-size: 1.6rem;
    font-weight: bold;
    line-height: 1.19;
    text-align: center;
}

.lp-label-outer {
    display: flex;
    justify-content: center;
    margin-bottom: 24px;
}

.lp-label-outer.of-primary {
    flex: none;
    align-self: flex-start;
    margin-bottom: 0;
}

.lp-label-outer.of-primary .lp-label {
    min-width: 50px;
    padding: 3px 6px;
}

@media screen and (max-width: 1239px) {
    .lp-label-outer.of-primary {
        margin-bottom: 8px;
    }
}

@media screen and (max-width: 767px) {
    .lp-label-outer.of-primary {
        margin-bottom: 12px;
    }
}

@media screen and (max-width: 767px) {
    .lp-label-outer {
        margin-bottom: 8px;
    }
}

.lp-label.of-secondary {
    padding: 4px 16px;
    border: 0;
    background-color: #104070;
    color: #fff;
    font-weight: normal;
}

.lp-headingLevel2 {
    margin: 0 auto 18px;
    color: #104070;
    font-size: 4.6rem;
    font-weight: normal;
    line-height: 1.13;
    text-align: center;
}

.lp-headingLevel2.of-primary {
    margin-bottom: 66px;
    font-weight: bold;
}

@media screen and (max-width: 1239px) {
    .lp-headingLevel2.of-primary {
        margin-bottom: calc(1.3rem + ((1vw - 0.36rem) * (6.02273)));
        font-size: calc(2.2rem + ((1vw - 0.36rem) * (2.72727)));
    }
}

@media screen and (max-width: 767px) {
    .lp-headingLevel2.of-primary {
        margin-bottom: 13px;
        padding: 0 20px;
        font-size: 2.2rem;
    }
}

@media screen and (max-width: 1239px) {
    .lp-headingLevel2 {
        font-size: calc(2rem + ((1vw - 0.36rem) * (2.95455)));
    }
}

@media screen and (max-width: 767px) {
    .lp-headingLevel2 {
        margin-bottom: 5px;
        font-size: 2rem;
        line-height: 1.5;
    }
}

.lp-text {
    margin-bottom: 29px;
    font-size: 1.8rem;
    line-height: 1.44;
}

@media screen and (max-width: 1239px) {
    .lp-text {
        font-size: calc(1.6rem + ((1vw - 0.36rem) * (0.22727)));
    }
}

@media screen and (max-width: 767px) {
    .lp-text {
        margin-bottom: 12px;
        font-size: 1.6rem;
        line-height: 1.5;
    }
}

.lp-mediaAsset {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
}

.lp-mediaAsset-body {
    flex: 0 1 auto;
}

@media screen and (max-width: 767px) {
    .lp-mediaAsset-body {
        width: 100%;
    }
}

.lp-mediaAsset-text {
    margin-bottom: 0;
    color: #104070;
    font-size: 5.4rem;
    font-weight: normal;
    line-height: 1.2;
}

@media screen and (max-width: 1239px) {
    .lp-mediaAsset-text {
        font-size: calc(2.4rem + ((1vw - 0.36rem) * (3.40909)));
    }
}

@media screen and (max-width: 767px) {
    .lp-mediaAsset-text {
        font-size: 2.4rem;
        text-align: center;
    }
}

.lp-mediaAsset-image {
    flex: 0 0 155px;
    margin-right: 32px;
}

@media screen and (max-width: 767px) {
    .lp-mediaAsset-image {
        flex: 0 0 auto;
        margin: 0 0 16px 0;
    }
}

@media screen and (max-width: 767px) {
    .lp-mediaAsset {
        flex-direction: column-reverse;
    }
}

.lp-list {
    margin-bottom: 32px;
}

.lp-list > li {
    position: relative;
    margin-bottom: 3px;
    padding-left: 16px;
}

.lp-list > li::before {
    position: absolute;
    top: 0.55em;
    left: 4px;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #333;
    content: "";
}

@media screen and (max-width: 767px) {
    .lp-list > li::before {
        left: 0;
    }
}

@media screen and (max-width: 767px) {
    .lp-list > li {
        margin-bottom: 0;
        padding-left: 12px;
    }
}

.lp-listOutline {
    margin-bottom: 32px;
}

.lp-listOutline dt,
.lp-listOutline dd {
    line-height: 1.19;
}

.lp-listOutline dt {
    flex: 0 0 92px;
    text-align: center;
}

@media screen and (max-width: 969px) {
    .lp-listOutline dt {
        font-size: 1.5rem;
    }
}

.lp-listOutline dd {
    flex: 0 1 auto;
    margin-left: 8px;
}

@media screen and (max-width: 969px) {
    .lp-listOutline dd {
        margin-left: 8px;
    }
}

.lp-listOutline-body {
    display: flex;
    align-items: flex-start;
    padding: 8px 0 7px;
    border-bottom: 1px dotted #104070;
}

.lp-listOutline-body > *:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 969px) {
    .lp-listOutline > *:first-child {
        padding-top: 0;
    }
    .lp-listOutline > *:last-child {
        padding-bottom: 0;
    }
}

.lp-listOutline > *:last-child {
    border-bottom: 0;
}

.lp-listDescription {
    display: flex;
    margin-bottom: 16px;
}

.lp-listDescription-title {
    flex: 0 0 160px;
    margin-right: 10px;
    font-size: 1.4rem;
    line-height: 1.29;
}

@media screen and (max-width: 1239px) {
    .lp-listDescription-title {
        font-size: calc(1.2rem + ((1vw - 0.36rem) * (0.22727)));
    }
}

@media screen and (max-width: 767px) {
    .lp-listDescription-title {
        margin: 0 0 6px 0;
        font-size: 1.2rem;
        line-height: 1.33;
    }
}

.lp-listDescription-body {
    flex: 1 1 auto;
    font-size: 1.4rem;
    line-height: 1.29;
}

@media screen and (max-width: 1239px) {
    .lp-listDescription-body {
        font-size: calc(1.1rem + ((1vw - 0.36rem) * (0.34091)));
    }
}

@media screen and (max-width: 767px) {
    .lp-listDescription-body {
        font-size: 1.1rem;
        line-height: 1.55;
    }
}

.lp-listDescription-body > *:last-child {
    margin-bottom: 0;
}

@media screen and (max-width: 767px) {
    .lp-listDescription {
        display: block;
    }
}

.lp-list > *:last-child {
    margin-bottom: 0;
}

.lp-buttonConversion-outer {
    display: flex;
    justify-content: center;
    margin-bottom: 24px;
}

@media screen and (max-width: 767px) {
    .lp-smallScreen-height-auto {
        height: auto !important;
    }
}

.lp-largeScreen-hide {
    display: none;
}

@media screen and (max-width: 969px) {
    .lp-largeScreen-hide {
        display: block;
    }
}

@media screen and (max-width: 969px) {
    .lp-smallScreen-textAlign-center {
        text-align: center;
    }
}

@media screen and (min-width: 970px) {
    .lp-largeScreen-lastChild {
        margin-bottom: 0;
    }
}

.lp-utility-textColor-primary {
    color: #09f;
}

.lp-utility-line-break {
    display: block;
}

.lp-largeScreen-font-bold {
    font-weight: bold;
}

@media screen and (max-width: 969px) {
    .lp-largeScreen-font-bold {
        font-weight: normal;
    }
}
